@charset "utf-8";
/* CSS Document */
.tab1promo2 {
background-image: url(/imgs-promo2/FondPromo2.jpg);
	padding-left: 60px;
}
.promo2Text1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 80px;
	font-weight:300;
	text-decoration: none;
	color: #333333;
	line-height: 80px;
}
.promo2Text1b{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 80px;
	font-weight:700;
	text-decoration: none;
	color: #333333;
	line-height: 80px;
}
.promo2Text2{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight:300;
	text-decoration: none;
	color: #B11E22;
	line-height: 40px;
}
.promo2Text2b{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight:700;
	text-decoration: none;
	color: #B11E22;
}